Linux repositories inspector

orca - Dependencies

breaks
CentOS iconCentOS (3.6.3-4.el7)
7.4.1708 os
7.6.1810 os
7.7.1908 os
Debian iconDebian (3.36.1-1~bpo10+1)
10.0 buster-backports/main
Debian iconDebian (3.34.2-1~bpo9+1)
9.0 stretch-backports-sloppy/main
Debian iconDebian (3.30.1-1)
10.0 buster/main
Fedora iconFedora (3.36.1-1.fc33)
rawhide development/Everything-os
Fedora iconFedora (3.34.0-1.fc31)
31 releases/Everything-os
Fedora iconFedora (3.32.0-1.fc30)
rawhide development/Everything-os
rawhide development/Workstation-os
30 releases/Everything-os
30 releases/Workstation-os
30 releases-test/Workstation-os
Fedora iconFedora (3.30.0-1.fc29)
29 releases/Everything-os
29 releases/Workstation-os
Fedora iconFedora (3.29.92-1.fc29)
29 releases-test/Everything-os
29 releases-test/Workstation-os
Fedora iconFedora (3.28.0-1.fc28)
28 releases/Everything-os
28 releases/Workstation-os
Manjaro iconManjaro (3.32.0-1)
rolling stable/extra
rolling testing/extra
rolling unstable/extra
OpenSUSE iconOpenSUSE (3.34.2-lp152.1.2)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (3.34.2-2.2)
Tumbleweed oss
OpenSUSE iconOpenSUSE (3.26.0-lp151.5.3)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (3.26.0-lp150.4.3)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (3.20.3-4.23)
Leap 42.3 oss
Ubuntu iconUbuntu (3.35.3-1ubuntu1)
20.04 focal/main
20.04 focal-proposed/main
Ubuntu iconUbuntu (3.31.4-1ubuntu1)
19.04 disco/main
19.10 eoan/main
Ubuntu iconUbuntu (3.30.0-1ubuntu1)
18.10 cosmic/main
Ubuntu iconUbuntu (3.28.0-3ubuntu1)
18.04 LTS bionic/main
gnome-orcano3.26.0-4~3.26.0-4~3.26.0-4~nononononononononononono3.26.0-4~3.26.0-4~3.26.0-4~3.26.0-4~
depends
at-spi2-atknonononononononononoyesnonononononononono
brlttynonononononononononoyesnonononononononono
dconf-gsettings-backendnononononononononononononononononoyesyesyes
gir1.2-glib-2.0noyesyesyesnonononononononononononoyesyesyesyes
gir1.2-gstreamer-1.0noyesyesnononononononononononononoyesnonono
gir1.2-gtk-3.0no3.6.23.6.23.6.2nononononononononononono3.6.23.6.23.6.23.6.2
gir1.2-pango-1.0noyesyesyesnonononononononononononoyesyesyesyes
gir1.2-wnck-3.0noyesyesyesnonononononononononononoyesyesyesyes
gsettings-backendnononononononononononononononononoyesyesyes
gsettings-desktop-schemasnoyesyesyesnonononononoyesnononononoyesyesyesyes
gst-plugins-basenonononononononononoyesnonononononononono
gst-plugins-goodnonononononononononoyesnonononononononono
gstreamer1.0-plugins-goodnoyesyesnononononononononononononoyesnonono
gtk3nonononononononononoyesnonononononononono
liblouisnonononononononononoyesnonononononononono
python-atspinonononononononononoyesnonononononononono
python-dbusnonononononononononoyesnonononononononono
python-xdgnonononononononononoyesnonononononononono
python3-brlapino0.5.10.5.10.5.1nononononononononononono0.5.10.5.10.5.10.5.1
python3-caironoyesyesyesnonononononononononononoyesyesyesyes
python3-gino3.183.183.18nononononononononononono3.183.183.183.18
python3-louisno1.6.21.6.21.6.2nononononononononononono1.6.21.6.21.6.21.6.2
python3-pyatspino2.262.262.26nononononononononononono2.262.262.262.26
python3-speechdno0.80.80.8nononononononononononono0.80.80.80.8
python3:anynoyes3.3.2-2~3.3~nonononononononononononoyes3.3~3.3~3.3.2-2~
speech-dispatcherno0.80.80.8nonononononoyesnonononono0.80.80.80.8
xorg-xmodmapnonononononononononoyesnonononononononono
makedepends
gitnonononononononononoyesnonononononononono
intltoolnonononononononononoyesnonononononononono
itstoolnonononononononononoyesnonononononononono
yelp-toolsnonononononononononoyesnonononononononono
obsoletes
gnopernicusyesnonononononononononononononononononono
provides
gnopernicusyesnonononononononononononononononononono
orca= 3.6.3-4.el7nonono= 3.36.1-1.fc33= 3.34.0-1.fc31= 3.32.0-1.fc30= 3.30.0-1.fc29= 3.29.92-1.fc29= 3.28.0-1.fc28no= 3.34.2-lp152.1.2= 3.34.2-2.2= 3.26.0-lp151.5.3= 3.26.0-lp150.4.3= 3.20.3-4.23nononono
recommends
gstreamer0.10-plugins-basenoyesyesnononononononononononononoyesnonono
python3-gst-1.0noyesyesyesnononononononononononononononono
xbrlapinoyesyesyesnonononononononononononoyesyesyesyes
replaces
gnome-orcano3.26.0-4~3.26.0-4~3.26.0-4~nononononononononononono3.26.0-4~3.26.0-4~3.26.0-4~3.26.0-4~
requires
/bin/shyesnonononononononononononononoyesnononono
/usr/bin/pythonyesnonononononononononononononononononono
/usr/bin/python3nonononoyesyesyesyesyesyesnoyesyesyesyesyesnononono
brlttynonononononononononononononono3.9nononono
control-centeryesnonononononononononononononononononono
glib2-toolsnononononononononononoyesyesyesyesyesnononono
liblouis-pythonyesnonononononononononononononononononono
libwnck3yesnononoyesyesyesyesyesyesnononononononononono
py3atspinononononononononononoyesyesyesyesyesnononono
pyatspiyesnonononononononononononononononononono
pythonnonononononononononononononono= 2.7nononono
python-brlapi0.5.1nonononononononononononononononononono
python3-brlapinonononoyesyesyesyesyesyesnoyesyesyesyesyesnononono
python3-gobjectnononononononononononoyesyesyesyesyesnononono
python3-gobject-Gdknononononononononononoyesyesyesyesyesnononono
python3-louisnonononoyesyesyesyesyesyesnoyesyesyesyesyesnononono
python3-pyatspinonononoyesyesyesyesyesyesnononononononononono
python3-speechdnonononoyesyesyesyesyesyesnoyesyesyesyesyesnononono
speech-dispatcheryesnonononononononononononononononononono
speech-dispatcher-pythonyesnonononononononononononononononononono
typelib-1_0-Wnck-3_0nononononononononononononononoyesnononono
suggests
python3-gst-1.0nonononononononononononononononoyesyesnono
⇧ Top